boost_policy.hpp File Reference
`#include <boost/math/policies/policy.hpp>`
`#include <boost/math/policies/error_handling.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Typedefs

typedef boost::math::policies::policy< boost::math::policies::overflow_error< boost::math::policies::errno_on_error >, boost::math::policies::pole_error< boost::math::policies::errno_on_error > > | stan::math::boost_policy_t
| Boost policy that overrides the defaults to match the built-in C++ standard library functions. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.